Security Notice: Xen Vulnerability, XSA-108, and what you need to know

What is XSA-108?

A vulnerability has been found in Xen’s hypervisor, known (un)affectionately as XSA-108 or CVE-2014-7188. Such a vulnerability could allow a malicious virtual machine to access data relating to other virtual machines, or even the host itself, whilst potentially causing undue load on the host server. Further details can be found here.

Continue reading